<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000007" label="Gestion Poles" database="iCTI" swf="CTI_BASE_Tablesmanager.swf" swfData="POL" adminOnly="false" ctiOnly="true" softCode="iCTI_compta" >
</VUE>
